footer .top {
    border-bottom: 1px solid #2a2e33;
    padding: 35px 0;
    border-bottom: 1px solid #2a2e33;
    padding: 35px 0;
    background-color: #1c1e21;
}

footer .top ul {
    list-style: none;
    display: flex;
    padding: 0;
    gap: 40px;
    margin: 0;
}

footer .top ul li a {
    color: #999;
    font-size: .875rem;
    font-weight: 600;
    text-decoration: none;
}

footer .container-fluid {
    padding: 0 !important;
}

footer .center {
    padding: 50px 0;
    background-color: #1c1e21;
    border-bottom: 1px solid #2a2e33;
    border-top: 1px solid #2a2e33;
}

footer .center .row {
    align-items: center;
}

footer .center img {
    width: 110px;
    height: 46px;
}

footer .center ul {
    display: flex;
    margin: 0;
    list-style: none;
    gap: 10px;
}

footer .center .col-lg-7 ul li a {
    width: 50px;
    height: 50px;
    box-shadow: none;
    border: 1px solid #292d32;
    font-size: 18px;
    display: block;
    color: #fff;
    border-radius: 50%;
    align-items: center;
    justify-content: center;
    line-height: 50px;
    text-align: center;
}

footer .center .col-lg-3 ul li a {
    color: #fff;
    font-size: 30px;
}

footer .bottom {
    text-align: center;
    padding: 25px 0;
    color: #fff
}

footer .bottom p {
    margin: 0;
}
